using EmpForm.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace EmpForm.Controllers
{
    public class EmployeController : Controller
    {
		[HttpGet]
        public ActionResult Index()
        {
			ViewBag.Poste = string.Empty; // Evite lq premier selection 
            return View();
        }
		[HttpPost]
		[ValidateAntiForgeryToken]
		public ActionResult Index(Employe nv) {
			if (!ModelState.IsValid)
				return View();
			ViewBag.Message = "OK c'est sauvé !";
			ModelState.Clear();
			return View();
		}
	}
}